<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Deep Urbanism</title>
    <meta name="description" content="Deep Urbanism is a working hypothesis developed by a practicing urbanist and architect over several years, providing a frame for the many practical, theoretical, even philosophical questions we are confronted with when working on cities and discussing urbanism.">
    <meta name="keywords" content="Deep Urbanism, deep, urbanism, publication, book, blog, project">
    <meta name="author" content="Markus Schaefer">
    <link
      rel="preload"
      href="/font/carnas-reg-webfont.woff2"
      as="font"
      type="font/woff2"
      crossorigin="anonymous"
    />
    <link
      rel="preload"
      href="/font/carnas-ita-webfont.woff2"
      as="font"
      type="font/woff2"
      crossorigin="anonymous"
    />
    <link
      rel="preload"
      href="/font/carnas-bold-webfont.woff2"
      as="font"
      type="font/woff2"
      crossorigin="anonymous"
    />
    <link rel="apple-touch-icon" sizes="152x152" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <meta name="msapplication-TileColor" content="#00aba9">
    <meta name="theme-color" content="#ffffff">
    <!-- <link rel="preload" href="/font/Inter-italic.var.woff2" as="font" type="font/woff2" crossorigin="anonymous"> -->
    <link rel="stylesheet" href="/font/carnas.css" />

    <!-- open Graph Tags -->
    <meta property="og:title" content="Deep Urbanism" />
    <meta property="og:description" content="Deep Urbanism is a working hypothesis developed by a practicing urbanist and architect over several years, providing a frame for the many practical, theoretical, even philosophical questions we are confronted with when working on cities and discussing urbanism." />
    <meta property="og:url" content="https://deepurbanism.world" />
    <meta property="og:site_name" content="Deep Urbanism" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="publication" />

    <!-- Twitter Cards -->
    <meta name="twitter:card" content="summary"/>
    <meta name="twitter:title" content="Deep Urbanism"/>
    <meta name="twitter:description" content="Deep Urbanism is a working hypothesis developed by a practicing urbanist and architect over several years, providing a frame for the many practical, theoretical, even philosophical questions we are confronted with when working on cities and discussing urbanism."/>
    <meta name="twitter:site" content="@deepurbanism"/>
    <meta name="twitter:creator" content="@hosoyaschaefer"/>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
